/***************************************** media for all devices start from here *****************************************/
/* 1600 view*/
@media only screen and (max-width:1920px) {
}

/* 1440 view*/
@media only screen and (max-width:1599px) {
}

/* 1366 view*/
@media only screen and (max-width:1439px) {
/* custom theme start */
.custom-theme .custom-header-bottomleft, .custom-theme .custom-header-bottomright
	{
	width: 10%;
}

.custom-theme .custom-header-bottomcenter {
	width: 80%;
}
/* custom theme end */
.cut-above-section .project .img {
	min-height: 440px;
}

/* tags start */

/* h2-tag */
.custom-page-title {
	font-size: 1.75rem;
	margin-bottom: 1.25rem;
}

/* h3-tag */
.custom-h3 {
	font-size: 1.5rem;
}

/* h4-tag */
.custom-page-subtitle {
	font-size: 1.375rem;
}

/* h5-tag */
.custom-page-meta-title {
	font-size: 1.25rem;
}

/* h6-tag */
.custom-h6 {
	font-size: 1.125rem;
}

/* tags end */

}

/* 1280 view*/
@media only screen and (max-width:1365px) {
	.about-wrap:before {
		width: 100%;
		background-position: center right 30%;
	}
}

/* iPad 1024 (Landscape) view*/
@media only screen and (max-width:1279px) {
	.custom-header-bottomright, .custom-header-bottomleft {
		width: 16%;
	}
	.custom-header-bottomcenter {
		width: 68%;
	}
	.ftco-section {
		padding: 2em 0;
	}
	.custom-sub-heading {
		padding: 2em 0 1.6em 0;
	}
	.highlighted .custom-section-title {
		font-size: 32px;
		line-height: 42px;
	}
	.heading-section .highlighted {
		width: 100%;
	}
	.heading-section .subheading {
		font-size: 22px;
	}
	.about h3 {
		font-size: 1.125rem;
	}
	.custom-card {
		padding: 0.625rem;
	}
	.custom-footer-logo {
		margin: 0.625rem auto;
	}
	.animate-charcter {
		font-size: 1.125rem;
	}
	.about-wrap:before {
		right: 0;
		top: 0;
		transform: translateY(0%);
		/* opacity: 1; */
		background-size: 100% auto;
		border-radius: 0.625rem;
		background-position: top center;
	}

	/* custom theme start */
	.custom-theme .custom-header-bottomleft {
		display: flex;
		justify-content: start;
		align-items: center;
	}
	.custom-theme .custom-header-bottomleft .custom-navbar-logo {
		margin-left: 0px;
	}
	.custom-theme .custom-header-bottomright {
		display: flex;
		justify-content: end;
		align-items: center;
	}
	.custom-theme .custom-header-text, .custom-theme .sticky_menu.navShadow .custom-header-text
		{
		background: transparent;
	}
	.custom-theme .sticky_menu.navShadow .custom-header-bottomleft,
		.custom-theme .sticky_menu.navShadow .custom-header-bottomright,
		.custom-theme .custom-header-bottomleft, .custom-theme .custom-header-bottomright,
		.custom-theme .custom-header-bottomcenter {
		background: transparent;
	}
	.custom-theme .custom-header-bottomleft:before, .custom-theme .custom-header-bottomright:before
		{
		display: none;
	}
	
	.cut-above-section .project .img {
		min-height: 346px;
	}
	.custom-btn-section .custom-btn-group {
		justify-content: center;
	}
	.custom-search, .custom-font-resize {
		display: none;
	}
	.custom-hl-block .custom-hl-text {
		display: none;
	}
	.custom-photogallery-block, .custom-video-gallery-block {
		padding: 0 0 2.5em 0;
	}
	
	.btn-calendar,
.btn-calc{
	flex: unset;
}

.custom-theme .ftco-footer-widget .count-block {
		display: flex;
		justify-content: space-between;
	}
}

/* iPad 768 (portrait) view*/
@media only screen and (max-width: 1023px) {
	.custom-home-banner, .custom-main-banner {
		height: auto;
		min-height: 450px;
	}
	.custom-home-banner-img {
		display: block;
		aspect-ratio: 16/9;
		min-height: 300px;
	}
	.custom-banner-video {
		display: none;
	}
	.custom-banner-content {
		position: static;
	}
	.hero-wrap {
		min-height: auto;
	}
	.form-main-block>.row>[class*="col-"] {
		padding: 0px 0.938rem;
	}
	.form-image-wrapper>.row>[class*="col-"] {
		padding: 0px 0.938rem;
	}
	.custom-image-wrapper {
		border: 1px solid #c0e0ff;
		border-bottom: 0;
		border-radius: 4px 4px 0 0;
		min-height: 300px;
	}
	.contact-section .contact-form.custom-feedback-form {
		border-radius: 0 0 4px 4px;
	}
	.form-main-block .area, .form-main-block .custom-sea-block {
		height: 300px;
	}
	.feedback-section .feedback-form.custom-feedback-form {
		border-radius: 0 0 4px 4px;
	}
	.cut-above-section .project .img {
		min-height: 390px;
	}
	.custom-card-section .project .text {
		display: flex;
		justify-content: center;
	}
	.custom-card-section .project .text {
		background: var(--secondary);
	}
	.custom-card-section .project .text .btn-border {
		width: 100%;
	}
	.custom-card-section .project .text h3 {
		color: var(--white);
	}
	.custom-imgcont-text {
		padding-top: 1.5rem;
	}
	.custom-photogallery-block {
		bottom: 1.5rem;
	}
	.custom-videogallery-block .block-18 {
		bottom: 40px;
	}
	

	.copyright-inner {
		text-align: center;
	}
	.bg-p4-br:after {
		right: -66%;
	}
	.custom-main-banner {
		max-height: 100%;
		margin-top: 0;
	}
	.custom-header-title {
		line-height: normal;
	}
	.custom-header-bottomright, .custom-header-bottomleft {
		width: auto;
	}
	.custom-header-logo-secondary {
		background: transparent;
	}
	
	.blockquote-link {
		display: none;
	}
	
	.back-img img {
		height: 230px;
	}
	.custom-sub-heading {
		margin-bottom: 0px;
		padding: 2em 0rem;
	}
	.back-img {
		display: none;
	}
	
	.heading-section .subheading {
		font-size: 1.125rem;
	}
	.timeline ul {
		padding: 0.625rem;
	}
	.custom-main-banner {
		overflow: hidden;
	}

	/* custom theme start */
	.custom-theme .custom-header-bottomcenter {
		background: transparent;
	}
	.custom-theme .custom-header-logo {
		max-width: 64px !important;
	}
	.custom-theme .custom-header-logo-secondary {
		max-width: 36px !important;
	}
	.custom-hl-block .custom-hl-title {
		font-size: 1rem;
	}
	.custom-hl-block .custom-hl-subtitle {
		font-size: 14px;
	}
	.signin-btn .btn-custom {
		padding: 6px 0.625rem;
	}
	.custom-theme .sticky_menu.navShadow .custom-header-bottomleft,
		.custom-theme .sticky_menu.navShadow .custom-header-bottomright {
		min-height: auto;
	}
	.custom-theme .custom-header-bottomleft:before, .custom-theme .custom-header-bottomright:before
		{
		display: none;
	}
	.custom-theme .sticky_menu.navShadow .custom-header-bottom {
		background: transparent;
	}
	.custom-theme .sticky_menu.navShadow .custom-header-bottomleft,
		.custom-theme .sticky_menu.navShadow .custom-header-bottomright {
		background: transparent;
	}

	/* custom theme end */
	.ftco-navbar-light .container, .ftco-navbar-light .container-fluid {
		background: transparent !important;
	}
	.commands_page .command-page-logo, .custom-img-content {
		margin: 0 auto 0.938rem;
		float: revert;
		clear: left;
		margin: 0 auto 0.938rem !important
	}
	.carousel-bg-img {
		height: 70vh;
	}
	.custom-btn-lg {
		padding: 1rem 1rem;
		font-size: 14px;
	}
	.custom-theme .custom-header-topright {
		display: flex;
		justify-content: space-between;
		flex-wrap: nowrap;
	}
	
	.dual-column-list {
		display: grid;
		grid-template-columns: repeat(1, minmax(auto, auto));
		grid-column-gap: 1.25rem;
	}
	.dual-column-list .custom-list-item {
		width: 100%;
	}
	.our-op-section .custom-page-title {
		text-align: center;
	}

	/* tags start */

	/* h2-tag */
	.custom-page-title {
		font-size: 1.625rem;
		margin-bottom: 1.25rem;
	}

	/* h3-tag */
	.custom-h3 {
		font-size: 1.375rem;
	}

	/* h4-tag */
	.custom-page-subtitle {
		font-size: 1.25rem;
	}

	/* h5-tag */
	.custom-page-meta-title {
		font-size: 1.125rem;
	}

	/* h6-tag */
	.custom-h6 {
		font-size: 1rem;
	}

	/* tags end */
	.feedback-section .feedback-form.custom-feedback-form {
		min-height: 350px;
	}

	/* .ccp-img { */
	/* 	height:250px; */
	/* } */
	.custom-main-banner .custom-page-carousel .carousel-caption {
		bottom: 0;
	}
	.custom-navbar-block .navbar-collapse {
		position: absolute;
		top: 100%;
		width: 100%;
		right: 0;
		left: 0;
		background: var(--secondary);
	}
	.btn-hs {
		display: none;
	}
	.ni-hs.d-none {
		display: block !important;
		padding: 0px;
	}
	.custom-header-bottom {
		position: initial !important;
	}
	.custom-dropdown-block .dropdown-menu {
		border: 1px solid rgba(255, 255, 255, 0.1);
	}
	
	.ftco-navbar-light {
		border-top: none;
	}
	.custom-navbar-main .ace-responsive-menu {
		background: var(--bg-purple-light);

	}

	
	.custom-navbar-main .ace-responsive-menu>li:first-child {
		border-top: none;
	}
	.custom-breadcrum .custom-breadcrum-block {
		margin: auto;
	}
	.custom-theme .sticky_menu.navShadow .custom-header-bottom {
		padding: 4px 0;
	}
	.custom-page-carousel .carousel-title {
		font-weight: 500;
		 font-size: 18px;
	}
	.main-banner-carousel {
		margin-top: 0px;
	}
	.custom-breadcrum .custom-sea-block {
		min-height: 90px;
		display: flex;
		align-items: center;
	}
	.aw-block {
		grid-template-columns: repeat(3, minmax(auto, auto));
		grid-column-gap: 8px;
	}
/* 	.custom-img-text .cit-image { */
/* 		max-width: 50%; */
/* 	} */

	/* custom-tabs-v2 css  start */
	.custom-tabs-v2 {
		overflow-x: scroll;
		overflow-y: hidden;
		white-space: nowrap;
		scrollbar-width: none;
		max-width: 100%;
		flex-wrap: nowrap;
		justify-content: flex-start;
	}
	.custom-tabs-v2 .tab-link {
		min-width: auto;
		width: auto;
		max-width: 100%;
		margin-left: 0.313rem;
		margin-right: 0.313rem;
	}
	.custom-tabs-v2 .tab-link span {
		font-size: 28px;
		height: 45px;
		margin-bottom: 0.313rem;
	}
	/* custom-tabs-v2 css end */
	.custom-theme .custom-header-bottomleft, .custom-theme .custom-header-bottomright
		{
		width: 15%;
	}
	.custom-theme .custom-header-bottomcenter {
		width: 70%;
	}
	.custom-bg-banner, .main-banner-carousel .owl-item .item,
		.main-banner-carousel, .main-banner-carousel .owl-carousel .owl-stage-outer,
		.hero-wrap {
		min-height: calc(100vh - 114px - 41px);
		height: calc(100vh - 114px - 41px);
	}
	.p-mb-30 {
		padding: 1.875rem 0;
	}
	.custom-theme .custom-bg-banner, .custom-theme .main-banner-carousel .owl-item .item,
		.custom-theme .main-banner-carousel, .custom-theme .main-banner-carousel .owl-carousel .owl-stage-outer,
		.custom-theme .custom-main-banner.hero-wrap, .custom-theme .custom-mcb-left
		{
		min-height: 410px !important;
		height: 410px;
	}
	.custom-navbar-main .ace-responsive-menu {
		width: 100%;
	}
	.back-to-top {
		bottom: 145px;
	}
	
}

@media ( max-width : 992px) {
	.custom-theme .custom-bg-banner, .custom-theme .main-banner-carousel .owl-item .item,
		.custom-theme .main-banner-carousel, .custom-theme .main-banner-carousel .owl-carousel .owl-stage-outer,
		.custom-theme .custom-main-banner.hero-wrap, .custom-theme .custom-mcb-left
		{
		min-height: 280px !important;
		height: 280px;
	}
	.sidebar__category {
		margin: 1rem 0;
	}
	.custom-mcb-right {
		margin-top: 1rem;
	}
	
		.notices-box-v2 .ticker-ctrl-block,
.notices-box-v3 .ticker-ctrl-block{
	position:relative;
	top:0;
}

.notices-box-v2 .newsBox{
	height: calc(100% - 40px) !important;
}
	
.notices-box-v3 .ticker-controls{
	justify-content:space-between;
}

.custom-page-block .custom-page-right{
	display:none;
}

.custom-navbar-main .ace-responsive-menu {
		width: 100%;
		max-height: calc(100vh - 146px);
		overflow: auto;
	}
	.custom-navbar-main .ace-menu-block {
		position: absolute;
		left: 0;
		top: 1;
		right: auto;
		bottom: auto;
	}
	
	.custom-header-bt {
    background: #fdf4d4;
    box-shadow: 0 2px 2px 0px rgba(0, 0, 0, 0.5);
    z-index: 9;
    position: relative;
}
	
	.sidebar__category{
	display:none;
	}
	
	.custom-theme .circular-menu,
	.social-share-icon {
	z-index: 5;
	}
	
		.custom-navbar-main .ace-responsive-menu {
		background: #fdf4d4;

	}
	
	.custom-navbar-main .ace-responsive-menu > li > a{
	color:#222;
	}
	
	    .custom-navbar-main .ace-responsive-menu>li {
        border-bottom: 1px solid #b9b9b9;
    }
    
    .custom-page-block .custom-page-left .custom-page-btn{
    display:block;
    }
    .custom-page-block .custom-page-left + .custom-page-right .custom-page-btn{
    display: none;
}
	
}

/* iPhone-6 plus 736 (Landscape) view */
@media only screen and (max-width: 767px) {
	.custom-theme .cs-title-v2 .custom-section-title {
		font-size: 1.375rem;
	}
	.header-tab-title, .page-section-title
	 {
		font-size: 1.2rem;
	}
	.page-section-title, .header-tab-text, .heading-section .subheading,
	.custom-cc-v1 .text-wrapper .tw-title, .card-v2 .card-ttl,
	.custom-section-header
	
	 {
		font-size: 1.1rem;
	}
	
	.custom-footer.ftco-footer .ftco-heading-2{
	font-size: 1rem;
	    margin-bottom: 1rem;
	}
	
	.cblock .ctitle,
	.hl-text-block .hltb-text{
	font-size: 1rem;
	}
	p, .pdf-link, .custom-it, .news-list-item .news-text,
		.custom-footer-widget.ftco-footer-widget ul li, .ftco-footer .copyright-block p,
		.custom-order-list>.list-item, .photo-gallery-section .custom-meta-full p,
		.gallery-section .custom-meta-full p, .blog-entry .custom-meta-full p,
		.organizational-chart .orgch-title, .cblock .clink, .cblock p,
		.det-icon:before, .count-block .sm-text, .count-block .text-color,
		.custom-cc-v1 .text-wrapper .tw-message, .custom-link-btn .link,
		.card-v2 .card-info,
		.custom-tabs-v2 .tab-link .nav-tab,
		div.dt-container .dt-length, div.dt-container .dt-search, div.dt-container .dt-info, div.dt-container .dt-processing, div.dt-container .dt-paging,
		.card-v3-box .card-title,
		.btn-calendar, .btn-calc,
		.ftco-footer  {
		font-size: 0.875rem;
	}
	
	.btn-calendar, .btn-calc{
	 line-height: 18px;
	}
	   
	.p-lg, .organizational-chart .orgch-subtitle {
		font-size: 0.75rem;
	}
	.p-md {
		font-size: 0.625rem;
	}
	.p-sm {
		font-size: 0.5;
	}
.custom-btn-v2, .custom-btn .reg-btn-v2 {
    font-size: 0.8rem;
    padding: 0.4rem 0.7rem;
}
	
	.trending-social-section .sbw-title,
		.custom-link-btn .link.pdf-icon::before {
		font-size: 1rem;
	}
	
	.trending-social-section h2 {
		font-size: 1rem;
		padding: 0.625rem;
		width: calc(100% - 1.25rem);
	}
	
	.footer-logo {
		display: flex;
		justify-content: center;
	}
	
	.p-tb {
		padding: 3em 0;
	}
	
	.highlighted {
		width: 100%;
	}
	.custom-search, .custom-lang {
		display: none;
	}
	.contact-section .contact-form, .contact-section .contact-form.custom-contact-form
		{
		min-height: auto;
	}
	.feedback-section .feedback-form, .feedback-section .feedback-form.custom-contact-form
		{
		height: auto;
	}
	.carousel-bg-img {
		height: 50vh;
	}
	.hero-wrap-2 .breadcrumb, .custom-theme .menu-text,
		.custom-breadcrum .bread-path {
		display: none;
	}
	
	.cut-above-section .project .img {
		min-height: 288px;
	}
	.hero-wrap.hero-wrap-2 {
		padding: 12px 0;
		min-height: 90px;
	}
	.ftco-footer-widget .count-block {
		display: flex;
		justify-content: space-between;
	}
	.shm-click:before {
		width: 12%;
		margin-left: -6%;
	}
	.custom-vr-card .custom-vc-location, .custom-vc-location {
		padding: 4px 0px 0px 0px;
	}
	.custom-vr-card .row:first-child {
		flex-direction: column-reverse;
	}
	
	.custom-vcimg-block {
		min-height: 150px;
	}
/* 	.custom-navbar-main .ace-responsive-menu>li { */
/* 		border-bottom: 1px solid #fff; */
/* 	} */
/* 	.custom-navbar-main .ace-responsive-menu li a:hover { */
/* 		background: #005da1 !important; */
/* 	} */
	.custom-breadcrum  .custom-sea-block {
		min-height: 90px;
	}
	.custom-header .btn-custom {
		padding: 6px 0.625rem;
	}
	
	.aw-block, .aw-block-3 {
		grid-template-columns: repeat(2, minmax(auto, auto));
	}
	.custom-img-text .cit-image {
    float: revert;
    margin: 0 auto 0.938rem !important;
    max-width: 300px;
}
	.user-card {
		padding: 1.25rem 1.25rem 0 1.25rem;
	}
	
	.custom-breadcrum .bread-title {
		width: 100%;
		    -webkit-line-clamp: 1;
	}
	.marquee-block .headertext, .marquee-wrapper .mva-btn {
		padding: 0.313rem;
	}
	.marquee-block {
		padding: 2px;
	}
	.marquee-block {
		min-height: 1.875rem;
	}
/* 	.custom-m-line li, .custom-m-line li p, .custom-m-line li a { */
/* 		font-size: 13px; */
/* 	} */
	.custom-bg-banner, .main-banner-carousel .owl-item .item,
		.main-banner-carousel, .main-banner-carousel .owl-carousel .owl-stage-outer,
		.hero-wrap {
		min-height: calc(60vh - 158px - 28px);
		height: calc(60vh - 158px - 28px);
	}
	
	.cit-wrapper {
		padding: 0.625rem;
	}
	.cit-wrapper:before {
		width: 4px;
	}
	.custom-btn-group .btn {
		padding: 0.4rem 0.7rem;
		font-size: 14px;
	}
	.custom-explore-btn {
		padding: 6px 10px;
		font-size: 1rem;
		        line-height: 1.1rem;
	}
	
	.custom-main-banner .custom-explore-btn{
	 padding: 4px 8px;
        font-size: 0.7rem;
	}
	       
	.headimg-section {
		flex-wrap: wrap;
		flex-direction: column;
	}
.custom-theme .social-share-icon a {
    height: 28px;
    width: 28px;
    line-height: 30px;
    margin-bottom: 4px;
    font-size: 1.1rem;
}

	.trending-social-section .sbw-title {
		padding: 0.625rem 0.938rem;
	}
	.trending-social-section .sbw-title .sbw-i {
		width: 35px;
		height: 35px;
	}

	.custom-theme .menu-items {
		left: -52px;
		  top: 11px;
	}
	.custom-main-banner .custom-page-carousel .carousel-caption {
		display: none;
	}
	
	.landing-page .custom-theme .circular-menu {
		top: 120px;
		
	}
	
	.custom-theme .circular-menu {
		top: 170px;
	}
	
	.landing-page .social-share-icon {
        top: 100px;
	}
	
	.social-share-icon {
        top: 230px;
	}
	
	.sticky_menu {
    z-index: 8;
	}
	.back-to-top, .chatbot-circle {
		width: 28px;
		height: 28px;
	}
	.footer-widget-2, .footer-widget-3 {
		margin-top: 0px;
	}
	.back-to-top {
		bottom: 58px;
	}
	.custom-page-carousel .owl-nav button.owl-next {
		right: 0.625rem !important;
	}
	.custom-page-carousel .owl-nav button.owl-prev {
		left: 0.625rem !important;
	}
	.custom-theme .custom-bg-banner, .custom-theme .main-banner-carousel .owl-item .item,
		.custom-theme .main-banner-carousel, .custom-theme .main-banner-carousel .owl-carousel .owl-stage-outer,
		.custom-theme .custom-main-banner.hero-wrap, .custom-theme .custom-mcb-left
		{
		min-height: 240px !important;
		height: 240px;
	}
	
	.contact-card {
    padding: 1.1rem;
    margin: 1.6rem 0 0.8rem 0;
        height: calc(100% - 40px);
	}
	
	.contact-card.rti {
    padding: 1rem;
}
	.contact-card .cicon {
		width: 36px;
		height: 36px;
		    top: -1.3rem;
	}
	.contact-card .cicon i {
		font-size: 1.1rem;
	}
	.connect-section li a span {
		height: 30px;
		width: 30px;
	}
	
/* 	.custom-breadcrum-v2 .breadcrumb li{ */
/* 	display:none !important; */
/* 	} */
	
	.custom-breadcrum-v2 .breadcrumb li:last-child{
	display:block !important;
	}
	
	.custom-breadcrum .bread-title .bread{
	line-height:normal !important;
	        font-size: 20px;
	}
	
	.custom-theme .circular-menu__icon .ccm-text{
	display:none;
	}

.custom-theme .circular-menu__icon,
.custom-theme .circular-menu__button:checked + .circular-menu__icon{
            height: 28px;
        top: -16px;
        width: 28px;
}

.custom-theme .cmi-link {
    margin: 3px;
}

.circular-menu__button + .circular-menu__icon + .menu-items {
   
    max-height: 328px;
}

.custom-theme .circular-menu__button:checked + .circular-menu__icon + .menu-items{
	 padding: 0 0 0 26px;
}

.custom-theme .circular-menu__button + .circular-menu__icon + .menu-items {
    max-height: 418px;
}

.custom-theme .menu-items li a {
    width: 120px;
        height: 70px;
}

.custom-theme .menu-items li img {
    max-height: 58px;
}
	
	.cmb-btn {
    bottom: 4px;
}

.thm-btn-two .tbt-text{
	    font-size: 14px;
    padding: 6px 12px;
}

.custom-header-top {
		padding: 4px 0px;
		justify-content: center;
	}
	
		.switch-mode{
	display:none !important;
	}
	    .custom-sh-menu .shm-click{
        display: none;
    }
	
	 .custom-sh-menu .shm-content {
        display: block;
        margin-top: 0;
    }
    
        .custom-header-title {
        font-size: 24px;
    }
    
    .custom-header-subtitle {
    font-size: 22px;
       
    }
    
        .custom-theme .custom-header-logo-secondary {
        max-width: 34px !important;
    }
    
        .custom-theme .custom-header-logo {
        max-width: 58px !important;
    }
    
    .custom-navbar-main .menu-toggle #menu-btn {
    padding: 4px 2px;
}

.custom-cc-v1 .icon-wrapper{
	height: 66px;
    width: 66px;
}

    .qt-card.v6 .quote:before {
        left: -4px;
        top: -16px;
    }

    .qt-card.v6 .quote:after {
        right: -6px;
        bottom: -12px;
    }

    .qt-card .quote {
        margin: 12px 4px;
    }

.qt-card.v6 .quote:before, .qt-card.v6 .quote:after,
.qt-card.v5 .quote:before, .qt-card.v5 .quote:after {
    font-size: 1rem;
    }
     .qt-card.v5 .quote:before {
        left: -14px;
        top: -12px;
    }
    .qt-card.v5 .quote {
    margin-left: 14px;
    }
    
     .qt-card.v5{
     padding: 4px 4px 4px 12px;
     }
    
    .slider-rotate .slider-rotate__container .slider-rotate__arrow {
    width: 28px;
    height: 28px;
    }
    
    .custom-section-header{
    font-weight:500;
    }
    
}
/* iPhone-6 667 (Landscape) view */
@media only screen and (max-width: 735px) {
	.timeline-block {
		flex-direction: column;
	}
	.btn-outer-body .btn-border p {
		line-height: 22px;
	}
	
	.bread-block .breadcrumbs {
		margin-bottom: 0.625rem;
	}
	.custom-toggle-menu .nav nav {
		width: 100vw;
	}
	.custom-toggle-menu .nav .toggle.clicked {
		left: auto;
	}
	/* footer style */
	.custom-footer-logo {
		max-width: 70px;
		margin: 0 auto 0.938rem auto;
	}
	.f-logo a {
		width: 70px;
	}
	.ftco-footer {
		padding: 2rem 0 0 0;
	}
	.ftco-heading-2 {
		padding: 4px 1.875rem 4px 0;
		border-bottom: 1px solid #787878;
	}
	.flink-icon1, .flink-icon2 {
		display: inline-block;
		font-size: 1.45rem;
	}
	.mb-link1, .mb-link2 {
		display: none;
	}
	.ftco-footer .ftco-footer-widget {
		margin-bottom: 1.25rem;
	}
	.custom-header-logo-secondary {
		max-width: 46px;
	}
	.logoboldtex-m {
		font-size: .6rem;
		line-height: 0;
	}
	.logoboldtext {
		font-size: 1rem;
		line-height: 0.6;
	}
	.logotext .hinditext {
		line-height: 0;
		font-size: .8rem;
	}
	.custom-header-logo {
		max-width: 58px;
	}
	.custom-header-search {
		display: none;
	}
	.switch-btn .sbtn {
		font-size: 1.25rem;
		height: 28px;
		width: 28px;
	}
	.custom-switch-mode:hover {
		border: 2px solid var(--primary);
	}
	.custom-btn-lg {
		padding: 0.6rem 1.2rem;
		font-size: 0.9rem;
	}
	.custom-icon-bottom {
		font-size: 1.625rem;
	}
	
	.custom-tb-card.item-outer-body .custom-item-title {
		top: 23px;
	}
	.about-wrap:before {
		background-size: 100% auto;
	}
	
	.custom-list-item {
		font-size: 1rem;
		line-height: normal;
	}
	.section-top-border {
		padding: 1rem;
	}
	.organisation-page-content .project .text {
		bottom: -40px;
	}
	.custom-header-bottom {
		padding: 4px 0px;
	}
	.gallery-section .custom-meta-full.meta {
		visibility: visible;
	}

	/* 	airwarrior-page css start */
	.custom-page-carousel .carousel-title {
		/* 		font-size: 1.875rem; */
		padding-bottom: 0.625rem;
	}
	.custom-page-carousel .custom-carousel-caption {
		margin-bottom: 0.625rem;
	}
	.text-welcome .intro-title {
		font-size: 1.25rem;
	}
	.input-group-btn button:first-child {
		margin-bottom: 2px;
	}
	.contact-section .contact-form, .contact-section .contact-form.custom-contact-form
		{
		height: auto;
	}
	.contact-section .contact-form.custom-feedback-form {
		height: 890px;
	}

	/* custom theme start */
	.custom-theme .sticky_menu.navShadow .custom-header-logo
		{
		max-width: 54px;
	}

	/* custom theme start */
	
	.contact-section .contact-form {
		padding: 0.938rem;
	}
	.feedback-section .feedback-form {
		padding: 0.938rem;
	}
	
	.aw-block, .aw-block-3 {
		grid-template-columns: repeat(1, minmax(auto, auto));
	}
	.custom-link-v3 .read-more {
		font-size: 14px;
	}
	
	.custom-theme .custom-footer-logo {
		margin: 0 auto 0rem auto;
	}
	
		
}

/* iPhone-5 568 (Landscape) view */
@media only screen and (max-width: 666px) {
	.ftco-counter .custom-block-18 .icon {
		height: 46px;
	}
	.copyright-block .container {
		padding: 0;
	}
	.bg-p3-br:after {
		width: 182px;
		height: 84px;
	}
	.copyright-inner {
		padding: 0.625rem 6px;
	}
	.custom-block-18 .block-18 {
		width: 280px;
		line-height: normal;
	}
	.custom-header-bottomright .custom-header-btn {
		display: none;
	}
	
	.custom-card-section.custom-card-v2 .project {
		margin-bottom: 1.25rem;
	}
	.cut-above-section .project .img {
		min-height: 540px;
	}
	.custom-sl-textb, .custom-sl-text, .custom-simple-drodpwn .dropdown-toggle,
		.custom-simple-drodpwn .dropdown-item {
		font-size: 12px;
	}
	.custom-imgcont-block {
		flex-direction: column;
	}
	.custom-imgcont-block .image-title {
		text-align: center !important;
	}
	.custom-imgcont-block .image-info {
		justify-content: center;
	}
	.custom-imgcont-block .custom-ic-img {
		margin: 0 auto;
	}
	.bread-block .headimg-section .headimg-img {
		width: 44px;
	}
	
	
	.custom-header-bottomright, .custom-header-bottomleft {
		width: auto;
		padding-bottom: 4px;
	}
	.custom-theme .custom-header-bottomleft, .custom-theme .custom-header-bottomright
		{
		min-height: auto;
		width: 50%;
		border-radius: 0;
		background: transparent;
	}
		.custom-theme .custom-header-logo-secondary {
		max-width: 1.875rem !important;
	}
	.custom-theme .custom-header-logo {
		max-width: 50px !important;
	}
	.custom-theme .custom-header-bottomcenter {
		width: 100%;
	}
	
	.custom-header-bottomleft {
		order: 1;
	}
	.custom-header-bottomright {
		order: 2;
	}
	.custom-header-bottomcenter {
		order: 3;
	}
	.custom-header-bb {
		margin-top: 0;
	}
	.custom-header-bottom {
		flex-wrap: wrap;
	}
	.custom-theme .custom-header-title, .sticky_menu.navShadow .custom-header-title
		{
		border-top: 1px solid #bebebe;
		padding: 4px 0 0 0;
	}
	    .custom-header-title {
        font-size: 22px;
    }
	.custom-header-subtitle {
        font-size: 20px;
        line-height: normal;
    }
    
    h1, .h1
	.custom-header-title, .custom-theme .custom-header-title, .sticky_menu.navShadow .custom-header-title,
		.custom-theme .custom-header-subtitle, .custom-header-subtitle {
		font-size: 1.3rem;
	}
	.custom-breadcrum .bread-title .bread {
		font-size: 1.16rem;
	}
	h3, .h3, .header-tab-title, .page-section-title {
		font-size: 1.05rem;
	}
	
	.custom-section-header {
		font-size: 1rem;
		line-height: 1.2rem !important;
	}
	.ftco-heading-2,
	.hltb-text
	{
		font-size: 0.9rem !important;
	}
	.ctitle, .page-section-title, .card-v2 .card-ttl, .header-tab-text,
		.heading-section .subheading, .cit-image .img-footer .title,
		.page-heading-sml .page-section-title,
		.block-label-secondary .label,
		.slider-item-title,
		.custom-cc-v1 .text-wrapper .tw-title
			 {
		font-size: 1rem !important;
		        line-height: 1.2rem !important;
	}

	.custom-header-textblock, .custom-header-textblock a,
		.custom-font-resize p a, .custom-header-textblock a p {
		font-size: 11px;
	}
	
	   .landing-page.custom-theme .circular-menu {
        top: 170px;
    }
    
     .custom-theme .circular-menu {
        top: 220px;
    }
    
        .landing-page .social-share-icon {
        top: 154px;
    }
    
        .social-share-icon {
        top: 274px;
    }
}

/* iPhone-4 480 (Landscape) view */
@media only screen and (max-width: 567px) {
	.about .icon span {
		font-size: 34px;
	}
	.highlighted .custom-section-title {
		font-size: 1.5rem;
		line-height: 34px;
	}
	.form-main-block .area, .form-main-block .custom-sea-block {
		height: 200px;
	}
	.custom-page-carousel .carousel-title {
		font-size: 1.25rem;
		padding-bottom: 4px;
	}
	.custom-image-wrapper {
		height: 400px;
	}
	.mb-show {
		padding-top: 0px;
	}
	.ftco-footer-widget .count-block {
		flex-direction: column;
	}
	.back-to-top {
		bottom: 104px;
	}
	
}

/* iPhone-6 plus 414 (portrait) view */
@media only screen and (max-width: 479px) {
	.custom-btn-group {
		margin: 0;
	}
	.custom-btn-item .btn {
		min-width: 100%
	}
	.organisation-page-content .explore-more:hover .btn-square-upper {
		left: 116%;
	}
	.organisation-page-content .explore-more:hover .btn-square-bottom {
		right: 116%;
	}
	
	.hero-wrap.hero-wrap-2 {
		min-height: 5rem;
		background-position: bottom right 75% !important;
	}
	
	.custom-breadcrum  .custom-sea-block {
		min-height: 5rem;
	}
	.card-v2 .mainimage-wrapper {
		min-height: 180px !important;
	}
	.marquee-block .headertext, .marquee-wrapper .mva-btn {
		position: relative;
		height: auto;
		text-align: center;
	}
	.marquee-block {
		padding: 0;
		    flex-direction: column;
	}
	.marquee-wrapper .mva-btn {
		min-width: 68px;
	}
	
	
	.block-label-secondary .label {
    padding: 0.425rem 40px 0.425rem 0.425rem;
}

    .custom-theme .custom-bg-banner, .custom-theme .main-banner-carousel .owl-item .item, .custom-theme .main-banner-carousel, .custom-theme .main-banner-carousel .owl-carousel .owl-stage-outer, .custom-theme .custom-main-banner.hero-wrap, .custom-theme .custom-mcb-left {
        min-height: 160px !important;
        height: 160px;
    }
    
        .landing-page .social-share-icon{
        top: 256px;
    }
}

/* iPhone-6 375 (portrait) view */
@media only screen and (max-width: 413px) {
	.custom-home-banner-img img {
		margin-left: -100px;
	}
	.contact-section .contact-form, .contact-section .contact-form.custom-contact-form
		{
		height: auto;
	}
	.custom-bg-banner, .main-banner-carousel .owl-item .item,
		.main-banner-carousel, .main-banner-carousel .owl-carousel .owl-stage-outer,
		.hero-wrap {
		min-height: calc(100vh - 156px - 28px);
		height: calc(100vh - 156px - 28px);
	}
	.custom-page-carousel .carousel-title {
		font-size: 1rem;
		line-height: 1rem;
	}
	.video-data {
    justify-content: center;

}

    .landing-page.custom-theme .circular-menu {
        top: 172px;
    }
    
        .custom-theme .circular-menu {
        top: 210px;
    }
}

/* iPhone-4 320 (portrait) view */
@media only screen and (max-width: 374px) {
	.custom-image-wrapper {
		height: 300px;
	}
	.custom-header-title, .custom-theme .custom-header-title, .sticky_menu.navShadow .custom-header-title,
		.custom-theme .custom-header-subtitle, .custom-header-subtitle {
		font-size: 1.2rem;
		letter-spacing: 0 !important;
	}
	    .custom-breadcrum .bread-title .bread {
        font-size: 1.1rem;
    }
}

@media only screen and (min-width: 1023px) {
	.back-img {
		display: none;
	}
}